/* #header-wrapper { display:none; } /* Start header hidden if automatic switching is enabled */
header#masthead { background-color: #3e4684; /*box-shadow: 0 0 11px 0 rgba(0,0,0,.33);* transition: all 0.3s;*/ }
header#masthead.transparent { background-color: transparent; box-shadow: none;  }
header#masthead.transparent #main-navbar-mobile-activate-btn span { background: #fff; }
header#masthead.transparent #logo a { color: #fff; }

#logo a { text-align: center; color: #fff; font-weight: normal; transition: all 0.3s; }
#logo a:hover { text-decoration: none; }
#logo img { position: absolute; }

#main-navbar-nav { padding: 10px 0; }
#main-navbar { height: 100%; }
#main-navbar .navbar-nav li { font-size: 18px; font-weight: 300; }
#main-navbar .navbar-nav li a { padding: 10px 0 0 0 !important; color: #fff; display: inline-block; border-bottom: solid 1px #3e4684; margin-bottom: 9px; }
#main-navbar .navbar-nav li > a.dropdown-toggle::after { display: none; }
#nav-container i { transition: all 0.3s; color: #fff; }
header#masthead.transparent #main-navbar .navbar-nav > li > a { color: #FFF; }
header#masthead.transparent #nav-container i { color: #FFF; }
#main-navbar .navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav > li.current_page_item, .navbar-nav > li.current_page_ancestor { text-decoration: none; color: rgba(255, 255, 255, 0.8) !important; }
#main-navbar .navbar-nav li.current_page_item a { border-bottom: solid 1px #fff; }
#main-navbar .search-icon { cursor: pointer; padding: 0 10px; margin-top: 8px; }
.search-icon-mobile { cursor: pointer; font-size: 24px; margin-right: 18px; }
.search-icon-mobile .search-icon-svg { margin-top: 3px; }
.search-icon-svg { vertical-align: top !important; }
.search-icon-path { fill: #fff; transition: all 0.3s; }
header#masthead.transparent .search-icon-path { fill: #fff; }


.back-to-main-site a { font-size: 12px; font-weight: bold; }
.back-to-main-site a:hover { text-decoration: none; }

#nav-search-modal .modal-content {
  border-radius: 0;
}
#nav-search-modal .modal-header {
  border: none;
  padding: 12px 16px 2px 10px;
}
#nav-search-modal .modal-body {
  padding: 0 20px;
}
#nav-search-modal .modal-footer {
  border: none;
  padding: 20px
}
#nav-search-modal .search-modal-input {
  border-top: 0 !important;
  border-right: 0 !important;
  border-left: 0 !important;
}

#close-cross {
  position:relative;
  cursor: pointer;
  width: 25px;
  height: 25px;
}
#close-cross::after, #close-cross::before, .dgd_stb_box_close::after, .dgd_stb_box_close::before{
  position: absolute;
    top: 12px;
    right: 0px;
    content: '';
    display: block;
    width: 25px;
    height: 3px;
    background-color: #4a4a4a;
}
#close-cross::after, .dgd_stb_box_close::after{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#close-cross::before, .dgd_stb_box_close::before{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.dropdown-toggle {
  cursor: pointer;
}
.dropdown-menu {
  border-radius: 0;
}
.dropdown-menu.show > .menu-item > .dropdown-menu {
  display: block !important;
  position: relative;
  border: none;
  overflow: hidden;
  top: auto;
  right: auto;
  padding: 0;
  margin-left: 20px;
}
.dropdown-menu.show > .menu-item > .dropdown-menu a {
  text-align: left;
}
#main-navbar-nav .dropdown-menu.show > .menu-item {
  text-align: left;
  padding: 0 20px !important;
}
#main-navbar-nav .dropdown-menu.show > .menu-item > .dropdown-menu {
  margin-top: 0;
}
#main-navbar-nav .dropdown-menu a {
  color: #4a4a4a !important;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 2px;
}
#main-navbar-mobile .dropdown-menu > .dropdown-submenu > a {
  padding: 10px !important;
}
.dropdown-menu > .dropdown-submenu > a::after {
  display: none !important;
}

#main-navbar-nav .dropdown-menu > .dropdown-submenu li.current_page_item {
  text-decoration: none;
}
#main-navbar-nav .dropdown-menu > li.current_page_item > a , #main-navbar-nav .dropdown-menu > .dropdown-submenu li.current_page_item a {
  color: #9891a4 !important;
}

.navbar-toggler { position: absolute; right: 10px; }

#main-navbar-mobile .nav {
  padding-top: 20px;
}

#main-navbar-mobile li {
	padding: 10px;
	font-size: 1.34rem;
  letter-spacing: 1px;
}

#main-navbar-mobile li a {
  padding: 0 !important; color: #000; font-weight: normal;
}

#main-navbar-mobile .navbar-nav li a:focus {
  color: #000 !important;
}

#main-navbar-mobile .navbar-nav .current_page_item a {
  border-bottom: solid 1px black;
  display: inline-block;
  padding-bottom: 2px !important;
}

/* CSS for the mobile navbar to slide from the right, triggered by javascript in ghostpress.js */

body.noscroll { overflow: hidden;} /* Stops the body scrolling underneath when the mobile nav is visible */

#main-navbar-mobile {
	position: fixed;
	padding: 10px;
	height: calc(100vh - 60px); /* Full screen  height minus height of the navbar */
	top: 60px; /* Put the top of the mobile nav under the navbar */
	width: 100%;
  background: #fff;
  color: #0a295e;
  transition: all 0.3s;
  left: 100%;
  z-index: 100;
  overflow: scroll;
}

#main-navbar-mobile.active{
	left: 0;
}

/* CSS For the navbar mobile button and it's animation */

#main-navbar-mobile-activate-btn {
  width: 33px;
  height: 20px;
  margin: 20px 4px 0 auto;
  padding: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#main-navbar-mobile-activate-btn span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #FFF;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#main-navbar-mobile-activate-btn span:nth-child(1) {
  top: 0px;
}

#main-navbar-mobile-activate-btn span:nth-child(2),#main-navbar-mobile-activate-btn span:nth-child(3) {
  top: 9px;
}

#main-navbar-mobile-activate-btn span:nth-child(4) {
  top: 18px;
}

#main-navbar-mobile-activate-btn.open span:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%;
}

#main-navbar-mobile-activate-btn.open span {
    height: 2px;
}

#main-navbar-mobile-activate-btn.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#main-navbar-mobile-activate-btn.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-navbar-mobile-activate-btn.open span:nth-child(4) {
  top: 9px;
  width: 0%;
  left: 50%;
}

@media (min-width: 1200px) {
  header#masthead {
    padding-top: 33px !important;
  }
  #logo {
    margin-top: -33px;
  }
  #main-navbar .navbar-nav li {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 1280px) {
}


@media screen and (min-width:992px) {
  header#masthead { min-height: 60px; padding: 0 30px; }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
  header#masthead {
    padding-top: 13px !important;
  }
  #logo {
    margin-top: -13px;
  }
  #logo img { max-height: 120px; }
  .navbar-nav .dropdown-menu {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
  }
}

@media (max-width: 991px) {
  header#masthead { height: 60px; }
  #nav-container { text-align: right; }
  #logo img { height: 80px; }
  #main-navbar-nav { position: absolute; }
  .back-to-main-site a {
    font-size: 7px;
  }

  .dropdown-menu {
    position: static !important;
    transform: none !important;
  }

  .dropdown .dropdown-toggle::after {
    border: solid #0a295e;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    margin: 0 0 0.2em 0.5em;
    float: right;
    float: right;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .dropdown.show .dropdown-toggle::after {
    border: solid #0a295e;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    margin: 0 0 0.2em 0.5em;
    float: right;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

}



@media (max-width: 767px) {
  #footer-navbar {
    margin-bottom: 30px !important;
  }
  #footer-navbar .menu-item {
    width: 100%;
  }
  #footer-navbar .menu-item a {
    padding: 2px 0;
  }
}